﻿.loop_photo_div {
	overflow: hidden;
	position:relative;
}
#LoopPhotoImg {
	width: 680px;
	height: 400px;
	overflow: hidden;
	position:relative;
}
#LoopPhotoImg div {
	width: 100000px;
}
#LoopPhotoImg dl {
	position: relative;
	width: 680px;
	height: 400px;
	float: left;
	overflow: hidden;
}
#LoopPhotoImg img {
	position: relative;
	width: 680px;
	height: 400px;
}
#LoopPhotoImg dd {
	position: absolute;	
	width: 680px;
	bottom: 0px;
	height:0px;	
	color: #fff;
    background: #000;
	filter: alpha(opacity=80);
	opacity: 0.8;
	
}
#LoopPhotoImg a:hover img 
{
}
#LoopPhotoImg dl.show img {
	FILTER: alpha(opacity=100);
	opacity: 1;
}
#LoopPhotoImg dl.show dd 
{
	filter: alpha(opacity=80);
	opacity: 0.8;
}
#LoopPhotoTb 
{
	margin: 0px auto;
	position: absolute;
	bottom:0px;
	right:0px;
	height:80px;
	overflow:hidden;
	z-index:9999;
    width:680px;
    filter:alpha(opacity=80);-moz-opacity:0.8;
}
#LoopPhotoTb span
{
    display:block;
    height:70px;
    width:120px; 
    float:left;
    cursor:pointer;
    margin:0px 10px;
    border:solid 2px #333;
}
#LoopPhotoTb span
{
   text-align:center;
   line-height:70px;
   color:#fff;
   font-size:14px;
   font-weight:bold;
}

#LoopPhotoTb span.show
{
    border:solid 2px #fff;
 }
.scollpic{ border-bottom:solid 5px #C3114B; height:450px;}
.jianjie,.dongtai{ float:left; margin-right:13px; width:325px;}
.xingxiang{ float:right;}
.dongtai,.xingxiang{ width:320px;}
#NV1 {
    background-position-y: -31px;
}
.s_banner {
    background:#76C44D;
    padding:10px;
    min-height:400px;
    _height:400px;
    position:relative;
}
.s_left {
    width:680px;
    overflow:hidden;
    position:absolute;
    top:10px;
    left:10px;
}
.s_right {
    width:300px;
    position:absolute;
    top:10px;
    right:10px;
}
.s_type {
    height:400px;
    position:relative;
    background:url(../../Images/pet/r_bg.png) 0 0 repeat-x;\
}
    .s_type p {
        font-size:18px;
        color:#525252;
        padding:40px;
        line-height:150%;
    }
    .s_type a {
        display:inline-block;
        width:214px;
        height:45px;
        line-height:45px;
        text-align:center;
        color:#fff;
        background:#0E8C42;
        font-size:18px;
        margin-left:46px;
    }
.d_left1, .d_left2 {
    float: left; 
}
.d_right{
    float: right;
    width:308px;
}
.d_left1 {
    width:270px;
}
.d_left2 {
    width:385px;
    margin-left:10px;
}
    .d_left1 h3, .d_left2 h3, .d_right h3 {
        font-size:24px;
        color:#014D26;
        text-align:center;
        height:78px;
        line-height:78px;
    }
.d_right h3 {
    background:url(../../Images/pet/right_bg1.png) 0 0 no-repeat;
}
    .d_left2 h3 {
        border-bottom:solid 1px #83AE43;
    }
    .d_left2 img { vertical-align:middle; max-height:60px;
    }
.d_left1 p {
    margin:8px 20px;
        line-height:200%;
        color:#6f6f6f;
        font-size:14px;
}
    .d_left2 p, .d_right p {
        margin:8px 20px;
        line-height:200%;
        color:#6f6f6f;
        font-size:14px;
    }
.d_left1 a, .d_right a {
    color:#76C44D;
    text-decoration:underline;
    position:absolute;
    bottom:60px;
    right:30px;
    font-size:18px;
}
.d_left1, .d_left2, .d_right {
    position:relative;
    min-height:400px;
}